Subject: Re: [ietf-dkim] protecting domains that don't exist

From: Jim Fenton <[email-masked]>
Date: Thu, 01 May 2008 09:25:24 -0700

Steve Atkins wrote:
> On Apr 29, 2008, at 3:30 AM, Eliot Lear wrote:
>
>   
>>
>> Really?  How about Section 1 of RFC 5016?
>>
>>     
>
> It doesn't contain any operational justification or goal for
> SSP. It describes what (one person) wants from SSP, it
> does not explain why, and it definitely doesn't provide the
> operational problem that SSP is intended to mitigate.
>   

As for the (one person) part, we did go through WGLC on this document.  
Someone else said they weren't paying attention, and that's unfortunate, 
but there were lots of us that were.

-Jim

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html